drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/idna-3.4.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna-3.4.dist-info/LICENSE.md
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna-3.4.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna-3.4.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna-3.4.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/idna/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/codec.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/idnadata.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/intranges.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/package_data.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/__pycache__/uts46data.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/codec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/idnadata.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/intranges.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/package_data.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/idna/uts46data.py
